{
    "dc_identifier": "nl.gm1674.2c.2025.7227217-26",
    "dc_title": "Vergadering - Gemeenteraad - 2025-09-25 19:30:00+00:00 2025-09-25 - 7b: 081-2025 Beantwoording raadsvragen D66_PvdA - Mogelijke sluiting Associate degrees Academie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roosendaal op 2025-09-25. Onderdeel: 7b: 081-2025 Beantwoording raadsvragen D66_PvdA - Mogelijke sluiting Associate degrees Academie.",
    "dc_source": "https://roosendaal.notubiz.nl/vergadering/1778",
    "dc_publisher": "gm1674",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-22",
    "foi_publishedDate": "2025-09-25",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Roosendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roosendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1674.2c.2025.7227217-26",
    "dc_externalIdentifier": "7227528",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-09-25",
    "foi_meetingNumber": "7227217",
    "foi_meetingItemNumber": "26",
    "foi_meetingItemNumberRaw": "26.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1674.2c.2025.7227217-26.doc.1",
            "dc_title": "7b_081-2025 Beantwoording raadsvragen D66_PvdA - Mogelijke sluiting Associate degrees Academie.pdf",
            "foi_fileName": "7b_081-2025 Beantwoording raadsvragen D66_PvdA - Mogelijke sluiting Associate degrees Academie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1778/documents/50564"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2025.7227217-26.doc.2",
            "dc_title": "7b_Motie VLP, RL - Behoud AD voor Roosendaal - AANGENOMEN.pdf",
            "foi_fileName": "7b_Motie VLP, RL - Behoud AD voor Roosendaal - AANGENOMEN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1778/documents/50941"
        }
    ]
}